Bug 31751 - univention-mobile-client and univention-managed-client can be removed
univention-mobile-client and univention-managed-client can be removed
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 3.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Felix Botner
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 14:45 CEST by Moritz Muehlenhoff
Modified: 2014-11-26 06:54 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Cleanup
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2013-06-17 14:45:56 CEST
univention-server still builds the binary packages univention-mobile-client and univention-managed-client. These can now be removed.
Comment 1 Philipp Hahn univentionstaff 2014-08-19 17:27:32 CEST
r52839 | Bug #31751 server: Remove managed- and mobile client
Package: univention-server
Version: 10.0.0-3.206.201408191716
Branch: ucs_4.0-0
Comment 2 Felix Botner univentionstaff 2014-10-02 10:31:48 CEST
FAIL - changelog
OK - univention-server
Comment 3 Philipp Hahn univentionstaff 2014-10-02 11:32:48 CEST
r51348 | * Update to UCS 4.0 (Bug #35138)
  That commit started the removal, but only removed the data from debian/control but not the related files from debian/. This is what this bug is for and did.

r54147 | Bug #31751 server: Remove managed- and mobile client
 The packages for the deprecated system roles <emphasis>mobile client</emphasis> and <emphasis>managed client</emphasis> have been removed (<ulink url="&ucsbug;31751">Bug 31751</ulink>).
Comment 4 Felix Botner univentionstaff 2014-10-02 11:44:57 CEST
OK
Comment 5 Stefan Gohmann univentionstaff 2014-11-26 06:54:43 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".